Subject: [regext] Submit your slides directly

From: "James Galvin" <[email-masked]>
Date: Sun, 21 Jul 2019 12:17:46 -0400

As of this IETF meeting, any working group presenter can now submit 
their slides directly to the data tracker for review by the Chair(s).  
The link for the REGEXT working group is:

https://datatracker.ietf.org/meeting/105/session/regext

You must have a data tracker account.  If you are not the chair, when 
you visit the site for a working group you will see a button for 
“submitting slides”.

Your submission will go into a queue.  The Chairs will be notified 
directly via email and we will need to “accept” or “reject” your 
submission.

This is intended to stream line some of the process.  Feedback is 
welcome.

Jim